Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227433 - kernel BUG at mm/slab.c during install dvd boot on iBook
Summary: kernel BUG at mm/slab.c during install dvd boot on iBook
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-05 21:54 UTC by Simone Contini
Modified: 2008-05-07 01:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:08:23 UTC


Attachments (Terms of Use)
bug info screen taken with camera (deleted)
2007-02-05 21:54 UTC, Simone Contini
no flags Details
camera-screenshot of kernel traceback (deleted)
2007-02-07 17:36 UTC, Will Woods
no flags Details

Description Simone Contini 2007-02-05 21:54:34 UTC
Description of problem:

I tried to install FC7T1 on my iBook 12" (G4 1,2Ghz) from the DVD (iso checked
with sha1sum), but during the boot i got a kernel bug. You can see details in
the attachment.

Version-Release number of selected component (if applicable):
kernel version included in FC7T1

How reproducible:
Power on the computer, inse

Steps to Reproduce:
1. Power on the computer
2. Insert DVD and force boot from DVD with OF
3. Wait ...
  
Actual results:
The kernel bug showed in attachment

Expected results:
A complete boot and the anaconda start

Comment 1 Simone Contini 2007-02-05 21:54:35 UTC
Created attachment 147409 [details]
bug info screen taken with camera

Comment 2 David Woodhouse 2007-02-05 23:01:16 UTC
Hm. I've seen a bunch of sysfs-related bugs since 2.6.19-1.2914, while
2.6.19-1.2913 was fine for a long time. 

Comment 3 Will Woods 2007-02-07 17:36:32 UTC
Created attachment 147576 [details]
camera-screenshot of kernel traceback

Similar traceback (goes through pmac_ide_probe) from the F7t1 (2.6.19-1.2914)
kernel on a 1st-gen 12" powerbook.

Comment 4 Bill Nottingham 2007-03-02 17:39:07 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.

Comment 5 Bug Zapper 2008-04-03 19:02:05 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 6 Bug Zapper 2008-05-07 01:08:21 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.